package org.yacos.core.forum;

import java.util.List;

import javax.ejb.Remote;

@Remote
public interface IMessageManager {
	
	public Message addMessage(String message, String title, Integer articleId, String userLogin);
	public List<Message> getMessagesForArticle(Integer articleId);

}
